How to install qtchooser on Debian 9 (Stretch)